Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:42:03 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shreen Bot:  Hi Shreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559445859            12:20 PM, 27th Apr                   Mohammed                    Hi Shreen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:23 PM, 27th Apr                   Mohammed                   sorry for late replay           12:23 PM, 27th Apr                     shreen                    Please I made order before for bag the order was 9641540059           12:24 PM, 27th Apr                     shreen                             12:25 PM, 27th Apr                     shreen                    After using the bag around 5 times I found scratches on it           12:25 PM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:25 PM, 27th Apr                     shreen                             12:25 PM, 27th Apr                     shreen                             12:26 PM, 27th Apr                   Mohammed                    We have checked and we would like to inform you that our courier team contacted on 526096055 and delivered the order on 3/12/21.   We request you to please check with your security, family members and neighbours regarding your ord           12:27 PM, 27th Apr                     shreen                    I received already please refer above massage           12:28 PM, 27th Apr                   Mohammed                   we are sorry the 14 days already finished to create a return request           12:32 PM, 27th Apr                     shreen                    I bought bag with around 200 to used 5 times these product problem           12:34 PM, 27th Apr                   fatma                   I'm really sorry to know this, but after using the product we can't accept the item as a return           12:35 PM, 27th Apr                     shreen                    Thanks for you but that items must have warranty           12:36 PM, 27th Apr                     shreen                    The problem in the quality           12:37 PM, 27th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           12:39 PM, 27th Apr                   fatma                   We will inform our team about this and we will inform on your email once we get any update           12:39 PM, 27th Apr                   fatma                   Is there anything else i can help you with?           12:40 PM, 27th Apr                     shreen                    Thanks appreciate your help           12:41 PM, 27th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462055